Bug 17823 - XkbLayout not updated
Summary: XkbLayout not updated
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dale Lovelace
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-25 15:04 UTC by Roland Dubouloz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-01 21:20:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roland Dubouloz 2000-09-25 15:04:52 UTC
During a kickstar install  the 
lang fr_FR  
do not update the Xlanguage in the XF86config ,is value is always :

XkbLayout  "us"

Comment 1 Michael Fulbright 2000-09-25 19:34:06 UTC
Brock please verify against 7.0.

Comment 2 Brock Organ 2000-11-01 21:20:25 UTC
reassigning these to dale@redhat.com for further review ...

Comment 3 Dale Lovelace 2000-11-08 20:21:53 UTC
Did you change the 'keyboard "us"' parameter in your kickstart file?


Note You need to log in before you can comment on or make changes to this bug.